顯示問題標籤 顯示所有問題
  • 封存

How do I enable already downloaded extensions for other users on my home system?

I installed some extensions (e.g. flagfox) while logged in to my user account. I have admin access on my home network running Ubuntu. How do I make these extensions avail… (閱讀更多)

I installed some extensions (e.g. flagfox) while logged in to my user account. I have admin access on my home network running Ubuntu. How do I make these extensions available to other users on the network? Surely they don't each need to download/install a separate copy?

acrr 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

Why can't I view my bookmark folders in alphabetical order when I click on the bookmark button on the browser? Is there a way to see the folders in alphabetical order all the time?

I click on the bookmarks button on the Firefox browser and the folders that hold the bookmarks are not in any particular order. I would like the folders to be in alphabet… (閱讀更多)

I click on the bookmarks button on the Firefox browser and the folders that hold the bookmarks are not in any particular order. I would like the folders to be in alphabetical order when I see them...when I click on the bookmarks button at the top of the browser. When I go to organize bookmarks I can sort them so they are in alphabetical order, but they do not show up that way when you just click on the bookmark button to get to your bookmarks. Any help would be greatly appreciated! Thank you!!

Angela73 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

I cannot place the new Firefox in my Applications folder.

Currently, Firefox 3.0.11 is installed; not sure why newer versions have not been installed but finally decided to download the latest version on my (home) MacBookPro (Ma… (閱讀更多)

Currently, Firefox 3.0.11 is installed; not sure why newer versions have not been installed but finally decided to download the latest version on my (home) MacBookPro (Mac OS X 10.6.5). When I try to drag the icon to my Applications folder and click "replace", I get the message:

The operation can’t be completed because you don’t have permission to access some of the items.

I am the owner and only user. Help!

mtyrrell@stonehill.edu 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

How do I install JFE plugin 1.4x or higher?

To provide an electronic signature, the plug-in is required for FireFox 2 or 3. I have FireFox 3.0.11. Could the plugin installation issue be sidestepped by going to Be… (閱讀更多)

To provide an electronic signature, the plug-in is required for FireFox 2 or 3. I have FireFox 3.0.11. Could the plugin installation issue be sidestepped by going to Beta FireFox 4? Please advise. Thank you.

Mikee8 於 9 年前 詢問

James 最近回覆 於 9 年前

  • 封存

bookmark file exists,small random part displayed,cannot add new ones

For 2-3 weeks bookmark file cannot be added to although it still exists. It happened about the time the Google etc option was added at the right top. For a couple of we… (閱讀更多)

For 2-3 weeks bookmark file cannot be added to although it still exists. It happened about the time the Google etc option was added at the right top. For a couple of weeks a small subset of bookmarks with stars has been offered but until yesterday nothing under the bookmarks dropdown menu. Yesterday 3 random bookmarks from the main file suddenly appeared for the first time in this drop down menu. I have tried all the suggested options to correct bookmark problems. I do not have any of the rogue addons or Norton. I use Zonealarm extreme.

carthy 於 9 年前 詢問

AliceWyman 最近回覆 於 9 年前

  • 封存

I updated to Firefox 3.6.13 and now have no Web page previews/thumbnails when I open a new tab - how do I get them back?

Whenever I opened a new tab with older versions of Firefox 3.6.n, I would see thumbnails of some of the pages I'd visited before. I love this feature, but I do not know … (閱讀更多)

Whenever I opened a new tab with older versions of Firefox 3.6.n, I would see thumbnails of some of the pages I'd visited before. I love this feature, but I do not know how to restore it after downloading and installing FF 3.6.13. What do I need to do to get this feature back? Is there a possible conflict with another add-on or toolbar? I have these toolbars: Google, The Free Dictionary, and Amazon.com. (The plug-ins you can see below.) Incidentally, the Firefox version displayed in the "educated guesses" section is not correct: it shows 3.0.11 and using the Help menu and choosing About Mozilla Firefox, it displays 3.6.13.

mpeaster123 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

I've downloaded 3.6 countless times but I still get warnings. Why?

I have this warning: URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free! And I've upgraded several times… (閱讀更多)

I have this warning: URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!

And I've upgraded several times. However, the warning is still flashing.

Thank you

cfilostrat@gmail.com 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

I have just upgraded and am still recieving thi message -URGENT! Your version of Firefox is no longer protected against online attacks. why

I have tried upgrading several times to the latest version of 3.6 and restarted my computer, but every time a launch my browser I am still getting the orange warning tria… (閱讀更多)

I have tried upgrading several times to the latest version of 3.6 and restarted my computer, but every time a launch my browser I am still getting the orange warning triangle with the above message can you tell me why.

flamedamper 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

after installing new 4. Beta and not liking it, uninstalling it; I installed 3.6. when I try to apply a new theme, I get the message that I'm running 3.0

I installed the new Beta and didn't like it because there were no large themes. I uninstalled it and then went to Mozilla via Internet Explorer and downloaded and instal… (閱讀更多)

I installed the new Beta and didn't like it because there were no large themes. I uninstalled it and then went to Mozilla via Internet Explorer and downloaded and installed Firefox 3.6. For hours I have tried to install 3.6 themes and I keep getting messages that say I'm running 3.0.

Pirkkala 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

The brower has a message that I need to upgrade. I just did. What gives?

Every time my browser loads, there is a message below the prompt that tells me I need to download the latest version. I just did this today, and the message remains ther… (閱讀更多)

Every time my browser loads, there is a message below the prompt that tells me I need to download the latest version. I just did this today, and the message remains there. What gives?

jperkins 於 9 年前 詢問

TonyE 最近回覆 於 9 年前

  • 封存

i installed firefox Rc4 didnt like it and reinstalled 3.6 but now none of my extentions work or i am not able to install new one or update them.

All extensions say "This add on will be installed when Firefox is restarted. I have started Firefox in safe mode and it still has same issue. Uninstalled and reinstalle… (閱讀更多)

All extensions say "This add on will be installed when Firefox is restarted. I have started Firefox in safe mode and it still has same issue. Uninstalled and reinstalled. same issue

jason 於 9 年前 詢問

jason 最近回覆 於 9 年前

  • 封存

You *come into my screen and say "Update to the latest!!" I do, my old version is wiped out and then you show a message, "This version of Firefox is not compatible with your OS X"

You * pop into my screen and say "Update to the latest, Firefox 4.0!!" I do, and my old version is wiped out. Then you show a message, "You can't use Firefox 4 with this… (閱讀更多)

You * pop into my screen and say "Update to the latest, Firefox 4.0!!" I do, and my old version is wiped out. Then you show a message, "You can't use Firefox 4 with this version of Mac OS X" Are you certified idiots!! Why don't you check the version of Mac OS X before spamming my screen with your stupid exuberance, as I say, *!! What do I do m]now that I lost all me passwords, etc., etc.??

Edited for language - TonyE

otrebla 於 9 年前 詢問

TonyE 最近回覆 於 9 年前

  • 封存

After I agree to update- I try to put the firefox update in the application folder and it says the operation can't be completed because you don't have permission to access some of the items.

The update window shows up, I agree to update. I have a Mac, so the Firefox symbol shows up and I am to drag it to the application folder. After I do that is asks if I … (閱讀更多)

The update window shows up, I agree to update. I have a Mac, so the Firefox symbol shows up and I am to drag it to the application folder. After I do that is asks if I want to replace the older version of Firefox and I agree. The is says: The operation can't be completed because you don't have permission to access some of the items.

judypfox 於 9 年前 詢問

silkphoenix 最近回覆 於 9 年前

  • 封存

When I drag the upgrade to Applications, it say "you do not have sufficient priviledges" but I'm the admin for this computer. What gives

I'm trying to upgrade to Firefox 4. My mac is running 10.5.8 When I drag the Fox icon to applications, first it says "do you want to replace the existing program?" and… (閱讀更多)

I'm trying to upgrade to Firefox 4. My mac is running 10.5.8 When I drag the Fox icon to applications, first it says "do you want to replace the existing program?" and when I click continue, a window comes up that says " you do not have sufficient priviledges for some of the ?content?" I can't do this and check the exact wordage. I'm the admin on this computer and everything else is working normally. What gives?

frankvince 於 9 年前 詢問

cor-el 最近回覆 於 9 年前